
Foreman - Bug #2339

Fedora 17 gems installing to wrong location

03/18/2013 08:22 PM - Anonymous

Status: Closed   

Priority: Normal   

Assignee: Sam Kottler   

Category: Packaging   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

On Fedora 17 oauth-0.4.7, rbovirt-0.0.15, sexp_processor-4.1.2, and ruby_parser-3.0.1 are located under

/usr/lib/ruby/gems/1.8/gems

They should be in /usr/share/gems/gems with the rest.

History

#1 - 03/19/2013 04:45 AM - Dominic Cleal

- Category set to Packaging

- Assignee set to Sam Kottler

- Target version set to 1.2.0

#2 - 06/05/2013 04:10 AM - Dominic Cleal

- Status changed from New to Closed

Gems have all been rebuilt via koji for Fedora 18, this is probably invalid now.
